DECOM LFR - Feature #442

Implémentation R3
16/06/2015 11:29 AM - bruno katra

Status: Closed
Priority: Urgent
Assignee: bruno katra
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

16/06/2015

100%
0.00 hour
0.00 hour

Description
Portage decom pour étre conforme ICD 3.9

Des données SBM2 de CTC-0012 sont sur :
\\pc-instru\katra\LFR-DATA\ctc-012\run-2015-06-24-EM-60n2

History

#1 - 16/06/2015 11:35 AM - bruno katra
- % Done changed from 0 to 10

7:
ajout modifs R3, CWF/SWF
BP1 décodé mais pas traités.

#2 - 16/06/2015 11:48 AM - bruno katra

- Priority changed from Normal to Urgent

#3 - 24/06/2015 01:16 PM - bruno katra

- Description updated

ASM : OK
BP : en cours.

#4 - 25/06/2015 03:53 PM - bruno katra
- Status changed from In Progress to Closed

- % Done changed from 10 to 100

76 : release binaire OK. On cloture.
